/* CONTACTO ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.contacto {
	list-style-type: none;
    padding: 0;
    margin: 20px 0 0 0;
}

.contacto li {
	padding-top: 1px;
	padding-bottom: 1px;
	display: block;	
	position: relative;
}

.contacto li.tel {
	font-size: 26px;
	letter-spacing: -.2px;
	font-weight: 700;
}

.contacto li.email a {
	font-size: 14px;
	font-weight: 800;
	color: #009696;
}

.contacto li.email a:hover {
	color: #005052;
}


/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
ESCRITORIO -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 782px) {
	
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
ESCRITORIO EXTRAGRANDE  -------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1200px) {	
		
}